.page--lt-ferial .cronograma {
    font-size: 1.2em;
}
.page--lt-ferial .feria_fecha {
    font-weight: bold;
    color: #03678e;
    text-align: center;
}

.page--lt-ferial .panel-pane.pane-views.pane-multimedia.block {
    padding: 20px;
}
.page--lt-ferial .row_lt {
  /*  border: 1px solid #ccc; */
    margin: 10px 0;
    box-shadow: 1px 1px 5px #ccc;
    border-radius: 10px 10px 0px 0px;
}
.page--lt-ferial .row_lt:hover {
    background: #fafafa;
    box-shadow: 1px 1px 10px #dca105;
}

.page--lt-ferial .feria_title {
    background: #dca105;
    color: #fff;
    font-weight: bold;
    text-align: center;
    padding: 7px 0;
    border-radius: 10px 10px 0px 0px;
}
.page--lt-ferial .feria_content {
    padding: 3px 5px 5px 15px;
}
.page--lt-ferial #header {
    background-image: url("images/feicobol-2021.jpg");
    background-repeat: no-repeat;
    background-color: black;
    min-height: 140px;
}

.page--lt-ferial #header .container.container-inside {
    display: none;
}

.page--lt-ferial .view-display-id-multimedia_galeria_ferial .view-content,
.page--lt-ferial .view-display-id-multimedia_ferial .view-content {
    display: block;
    clear: both;
}
.page--lt-ferial .view-display-id-multimedia_galeria_ferial .views-row,
.page--lt-ferial .view-display-id-multimedia_ferial .views-row {
    max-width: 385px;
    float: left !important;
    width: 100% !important;
}
.page--lt-ferial .view-display-id-multimedia_galeria_ferial .views-row-3,
.page--lt-ferial .view-display-id-multimedia_ferial .views-row-3 {
    clear: none;
}
.page--lt-ferial #sliderFrame, 
.page--lt-ferial #slider, 
.page--lt-ferial #slider 
.page--lt-ferial .sliderInner {
    display: block;
}
.page--lt-ferial .view-display-id-ferial_2021 .views-field.views-field-field-noticia-fotos a {
    display: none;
}
.page--lt-ferial .view-display-id-ferial_2021 .views-field.views-field-field-noticia-fotos a:first-child {
    display: block;
}


@media only screen and (min-width: 768px) {
    .page--lt-ferial .panels-flexible-region-first .panel-pane.pane-block.pane-block-7 {
        display: none;
    }
}
@media only screen and (max-width: 500px) {
    .page-lt-ferial .view-ferial-general .views-row {
        width: calc(100% - 28px);
    }
    .page-lt-ferial .view-ferial-general .views-row .views-field-field-noticia-fotos img {
        max-width: 100%;
    }
}